@import "_variables";
@import "_mixins";

.footer{
  .footer-title{
    margin-top: 35px;
    color: #FEFEFE;
  }
  @include center;
  flex-direction: column;
  background-color: $color-background;
  & p{
    text-align: center;
    & .item-big{
      display: none;
    }
    @media (min-width: 768px){
      &{
        font-size: 0.87em;
      }
      & .item-big{
        display: inline;
      }
      &{
        min-width: 680px;
      }
    }
    width: 310px;
    margin: 10px;
    font-weight: 400;
    font-size: 0.75em;
    line-height: 1.25em;
    color: $color-footer;
  }
}

.contacts{
  @media (min-width: 768px){
    display: inline-flex;
  }
  span{
    @include center;
    font-weight: 400;
    font-size: 0.87em;
    line-height: 1.5em;
    color: $color-footer;
    margin: 5px;
    & a{
      font-size: 1em;
      color: $color-footer;
      font-weight: 400;
    }
  }
  margin-bottom: 50px;
}

